<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <link rel="stylesheet" href="git.css" />
  <link rel="stylesheet" href="stile.css" />
  <link rel="stylesheet" href="index.css" />
  <link rel="stylesheet" href="container.css" />
  <body>
    <div class="corpo">
      <div class="navbar">
        <div class="logo">WISTIA</div>
        <div class="login">Login</div>
      </div>
      <div class="contenitore">
        <h1>Sign up for your free Wistia Account</h1>
        <p>Use Wistia and all its features for free, forever!</p>
        <div>
          <input type="text" placeholder="First Name" />
          <input type="text" placeholder="Last Name" />
        </div>
        <div>
          <input type="text" placeholder="Your email" />
          <input type="text" placeholder="Set a password" />
        </div>
        <input type="text" placeholder="How did you first hear about Wistia" />
        <input type="text" placeholder="Create account" />
      </div>
    </div>
  </body>
</html>
